map: Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c00efe13-cce6-4af3-a59c-62ac29bf3ab1
  playerICName: John Luck
  playerOOCName: DastinasG
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f131b4cf-f9bd-480d-aa96-3a59fe386dd5
  playerICName: Wess Radd
  playerOOCName: Obidento
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 2

  [bullet/] Wess Radd

  [bullet/] John Luck

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 35238
endTick: 163264
duration: 00:02:53.3664933
fileCount: 3
size: 613652
uncompressedSize: 4211158
endTime: 01:30:42.0945579
...
